button.nextbtn {
    /* 文字サイズを24pxに指定 */
    font-size: 24px;

    /* 文字の太さをboldに指定 */
    font-weight: bold;

    /* 縦方向に10px、
	* 横方向に30pxの余白を指定 */
    padding: 10px 30px;

    /* 文字色を白色に指定 */
    color: #fff;

    /* ボーダーをなくす */
    border-style: none;

    /* ボタンの影の指定
     * 影の横幅を2px
     * 縦長を2px
     * ぼかしを3px
     * 広がりを1px
     * 色を#666（グレー）に指定 */
    box-shadow: 2px 2px 3px 1px #666;
    -moz-box-shadow: 2px 2px 3px 1px #666;
    -webkit-box-shadow: 2px 2px 3px 1px #666;

    /* テキストの影の指定
     * 影の横幅を1px
     * 縦長を1px
     * ぼかしを2px
     * 色を#000（黒）に指定 */
    text-shadow: 1px 1px 2px #000;

    margin: 10px 10px 10px 10px;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#36d',endColorstr='#248',GradientType=0);
  background-image: -moz-linear-gradient(top, #36d 0%, #248 50%, #36d); /* Older Firefox */
  background-image: -o-linear-gradient(top, #36d 0%, #248 50%, #36d); /* Opera */
  background-image: -webkit-linear-gradient(top, #36d 0%, #248 50%, #36d); /* Chrome, Safari */
  background-image: linear-gradient(to bottom, #36d 0%, #248 50%, #36d); /* Firefox, IE10 */



    /* 角丸の指定 */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

button.nextbtn:hover {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0ff',endColorstr='#a0a0ff',GradientType=0);
  background-image: -moz-linear-gradient(top, #e0e0ff 0%, #a0a0ff 50%, #e0e0ff); /* Older Firefox */
  background-image: -o-linear-gradient(top, #e0e0ff 0%, #a0a0ff 50%, #e0e0ff); /* Opera */
  background-image: -webkit-linear-gradient(top, #e0e0ff 0%, #a0a0ff 50%, #e0e0ff); /* Chrome, Safari */
  background-image: linear-gradient(to bottom, #e0e0ff 0%, #a0a0ff 50%, #e0e0ff); /* Firefox, IE10 */
}

button.prevbtn {
    /* 文字サイズを24pxに指定 */
    font-size: 24px;

    /* 文字の太さをboldに指定 */
    font-weight: bold;

    /* 縦方向に10px、
	* 横方向に30pxの余白を指定 */
    padding: 10px 30px;

    /* 文字色を白色に指定 */
    color: #fff;

    /* ボーダーをなくす */
    border-style: none;

    /* ボタンの影の指定
     * 影の横幅を2px
     * 縦長を2px
     * ぼかしを3px
     * 広がりを1px
     * 色を#666（グレー）に指定 */
    box-shadow: 2px 2px 3px 1px #666;
    -moz-box-shadow: 2px 2px 3px 1px #666;
    -webkit-box-shadow: 2px 2px 3px 1px #666;

    /* テキストの影の指定
     * 影の横幅を1px
     * 縦長を1px
     * ぼかしを2px
     * 色を#000（黒）に指定 */
    text-shadow: 1px 1px 2px #000;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe0e0',endColorstr='#ff0000',GradientType=0);
  background-image: -moz-linear-gradient(top, #ffe0e0 0%, #ff0000 50%, #ffe0e0); /* Older Firefox */
  background-image: -o-linear-gradient(top, #ffe0e0 0%, #ff0000 50%, #ffe0e0); /* Opera */
  background-image: -webkit-linear-gradient(top, #ffe0e0 0%, #ff0000 50%, #ffe0e0); /* Chrome, Safari */
  background-image: linear-gradient(to bottom, #ffe0e0 0%, #ff0000 50%, #ffe0e0); /* Firefox, IE10 */

  /* 角丸の指定 */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    margin: 10px 10px 10px 10px;
}

button.prevbtn:hover {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe0e0',endColorstr='#ffa0a0',GradientType=0);
  background-image: -moz-linear-gradient(top, #ffe0e0 0%, #ffa0a0 50%, #ffe0e0); /* Older Firefox */
  background-image: -o-linear-gradient(top, #ffe0e0 0%, #ffa0a0 50%, #ffe0e0); /* Opera */
  background-image: -webkit-linear-gradient(top, #ffe0e0 0%, #ffa0a0 50%, #ffe0e0); /* Chrome, Safari */
  background-image: linear-gradient(to bottom, #ffe0e0 0%, #ffa0a0 50%, #ffe0e0); /* Firefox, IE10 */
}

button.smallbtn{
	/*幅指定*/
	width: 200px;

}
button.largebtn{
	/*幅指定*/
	width: 400px;

}
@media screen and (max-width:450px)
{
    button.smallbtn{
        width:110px;
        font-size: 12px;
    }
}
@media screen and (max-width:450px)
{
    button.largebtn{
        width:350px;
        font-size: 16px;
    }
}
@media screen and (max-width:400px)
{
    button.largebtn{
        width:300px;
    }
}
@media screen and (max-width:350px)
{
    button.largebtn{
        width:250px;
    }
}


